/* --human-name-css: 'Папка дизайны(классикалық)'; */
/* --human-author-css: 'Нұржау Самғат'; */
/* --human-author-image-css: "https://nurzhausamgat.kz/wp-content/uploads/2025/04/Аватарка.png"; */
/* --human-description-css: 'Платформа дизайнын өзгертеді.'; */

/* Папка дизайны, классикалық түрде */

:root {
    /* Папканың жоғарғы бөлігінің дөңгелектенуі */
    --card-top-radius: 25px;
    
    /* Папканың төменгі бөлігінің дөңгелектенуі (0px-тен 65px-ке дейін) */
    --card-bottom-radius: 25px;
    
    /* Папка жиегінің қалыңдығы */
    --card-border-width: 0px;
    
    /* Папка жиегінің түсі */
    --card-border-color: #9100ff;

    /* Сипаттама мәтінінің түсі */
    --card-desc-text-color: #000;
    
    /* Сипаттама фонының түсі */
    --card-desc-bg-color: #ffffff;
    
    /* Индикатор блогының фоны */
    --card-indicator-bg-color: #ffffff;
    
    /* Индикатор мәтінінің түсі */
    --card-indicator-text-color: #000;
    
    /* Материалдар папкасы атауы иконкасының түсі */
    --card-files-icon-color: #ff9f09;
    
    /* Ішкі папкалар атауы иконкасының түсі */
    --card-subfolders-icon-color: #ff9f09;
    
    /* Обложка анимациясының жылдамдығы */
    --card-cover-animation-speed: 0.18s;

    /* Обложка қабатының мөлдірлігі (0-ден 1-ге дейін) */
    /* 1 - мөлдір емес, 0 - көрінбейді */
    --card-cover-opacity: 1;

    /* Обложка қабатының әдепкі түсі */
    --card-cover-default-color: #7CEC5A;
    
    /* Папкаға мышка апарғанда көлеңке анимациясының жылдамдығы */
    --card-shadow-animation-speed: 0.18s;
    
    /* Ашық құлыптың түсі */
    --card-unlock-color: #56bf50;

    /* Жартылай ашық құлыптың түсі */
    --card-unlock-alt-color: #ff9f09;

    /* Жабық құлыптың түсі */
    --card-lock-color: #FF4B3E;
}

/* Папкаға мышка апарғанда көлеңкені өшіру (түсініктемені алып тастасаңыз, көлеңке өшеді) */
.folders-row .col-lg-3 .folder-wrap:hover {
    /* filter: none; */
}

/* --------------------- */
/* 1. Папканың Негізгі Блогы */

/* Папканың жалпы баптаулары */
.folders-row .col-lg-3 {
    display: block !important;
    z-index: 501 !important;
    width: calc(100% / 3) !important; /* Үлкен экрандарда 3 папка қатарда */
}

/* Орташа экрандарда 2 папка қатарда */
@media (min-width: 768px) and (max-width: 991px) {
    .folders-row .col-lg-3 {
        width: calc(100% / 2) !important;
    }
}

/* Мобильді экрандарда 1 папка қатарда */
@media (min-width: 320px) and (max-width: 767px) {
    .folders-row .col-lg-3 {
        width: 100% !important;
        padding-right: 0px; /* Кішкентай экрандарда папка енін реттеу */
        padding-left: 0px;
    }
}

/* ---------------------------------------------- */
/* Экран Өлшемдері Бойынша Папканың Тікелей Орналасуы */

@media (min-width: 1400px) {
    .folders-row .col-lg-3 {
        margin-top: 40px;
        margin-bottom: -9px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .folders-row .col-lg-3 {
        margin-top: -55px;
        margin-bottom: 84px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .folders-row .col-lg-3 {
        margin-top: -27px;
        margin-bottom: 57px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .folders-row .col-lg-3 {
        margin-top: -58px;
        margin-bottom: 87px;
    }
}

@media (min-width: 460px) and (max-width: 767px) {
    .folders-row .col-lg-3 {
        margin-top: -53px;
        margin-bottom: 83px;
    }
}

@media (min-width: 320px) and (max-width: 459px) {
    .folders-row .col-lg-3 {
        margin-top: -66px;
        margin-bottom: 87px;
    }
}

/* ------------------------- */
/* 2. Папка Сілтемесі Блогы */

/* Папкаға мышка апарғанда көлеңке анимациясы */
.folders-row .folder-wrap:hover,
.row-key-categories .folder-wrap:hover {
    filter: drop-shadow(6px 12px 8px rgba(0, 0, 250, 0.1));
    -webkit-filter: drop-shadow(6px 12px 8px rgba(0, 0, 250, 0.1));
}

.folders-row .folder-wrap,
.row-key-categories .folder-wrap {
    transition: all var(--card-shadow-animation-speed) !important;
}

/* Активация бөлімінде көлеңкені өшіру (түсініктемені алып тастасаңыз, көлеңке өшеді) */
.row-key-categories .folder-wrap:hover {
    drop-shadow: none !important;
    filter: none !important;
}

/* Папканың дөңгелектенуі және ішкі жиегі */
.folders-row .folder-wrap,
.row-key-categories .folder-wrap {
    margin-top: 0px !important;
    margin-bottom: 0;
    background: none;
    border-radius: calc(var(--card-top-radius) - var(--card-border-width)) calc(var(--card-top-radius) - var(--card-border-width)) calc(var(--card-bottom-radius) + 20px) calc(var(--card-bottom-radius) + 20px);
    box-shadow: 0px 0px 0px var(--card-border-width) var(--card-border-color) inset;
    -webkit-box-shadow: 0px 0px 0px var(--card-border-width) var(--card-border-color) inset;
    -moz-box-shadow: 0px 0px 0px var(--card-border-width) var(--card-border-color) inset;
}

/* Папканы өз блогының еніне созу */

/* Үлкен және орташа экрандарда */
@media (min-width: 768px) {
    .folders-row .folder-wrap {
        width: 100%;
    }
}

/* Мобильді экрандарда */
@media (min-width: 460px) and (max-width: 767px) {
    .folders-row .folder-wrap {
        width: 340px;
    }
}

@media (min-width: 320px) and (max-width: 459px) {
    .folders-row .folder-wrap {
        width: 360px;
    }
}

/* Экран өлшемдері бойынша папканың биіктігі */
@media (min-width: 1400px) {
    .folders-row .folder-wrap {
        height: 349px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .folders-row .folder-wrap {
        height: 312px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .folders-row .folder-wrap {
        height: 274px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .folders-row .folder-wrap {
        height: 303px;
    }
}

@media (min-width: 460px) and (max-width: 767px) {
    .folders-row .folder-wrap {
        height: 299px;
    }
}

@media (min-width: 320px) and (max-width: 459px) {
    .folders-row .folder-wrap {
        height: 312px;
    }
}

/* --------------------- */
/* 3. Папкадағы Стикер */

.folder-wrap .label {
    font-weight: normal;
    font-size: 17px;
    border-radius: 15px;
    text-transform: none;
    line-height: 1.9rem;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    padding: 6px 15px;
    max-width: 80%;
    top: calc(13px + var(--card-top-radius) / 6 + var(--card-border-width));
    right: calc(13px + var(--card-top-radius) / 4 + var(--card-border-width));
    /* white-space: normal; */
    
    /* Мөлдір стикер стилі */
    /* background: rgba(255, 255, 255, 0.2) !important; */
    /* box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1); */
    /* backdrop-filter: blur(5px); */
    /* -webkit-backdrop-filter: blur(5px); */
    /* border: 1px solid rgba(255, 255, 255, 0.3); */
    /* color: #efff00 !important; */
    /* color: #ffffff !important; */
}

/* --------------------------- */
/* 4. Папка Мазмұны Блогы */

/* Барлық папкалардың төменгі бөлігінің ені мен шегінісі */
.folder-wrap .folder-content {
    width: 100%;
    bottom: 0;
}

/* Атауды папкамен жабылудан сақтау (атау блогы көрінбесе) */
.folder-wrap .folder-content {
    overflow: visible;
}

/* Корзина және каталогта папка атауын реттеу */
.woocommerce-cart-form .folder-wrap .folder-content,
.shop-row .folder-wrap .folder-content {
    width: 100%;
    bottom: 0;
}

/* -------------------- */
/* 5. Папка Сипаттамасы */

/* Папка атауы (сипаттама) */
.folder-wrap .folder-content .title,
.row-key-categories .folder-wrap > .folder-content .title {
    position: initial;
    padding: 12px 18px 12px;
    background: var(--card-desc-bg-color);
    color: var(--card-desc-text-color) !important;
    border-bottom: none;
    /* Уақытша */
    /* border-bottom: 13px solid rgb(41 171 253); */
}

/* Папка атауында артық мәтінді жасыру */
.folder-wrap .folder-content .title {
    text-wrap: nowrap;
    text-overflow: ellipsis;
    white-space: -moz-pre-space; /* FireFox үшін */
}

/* мышка апарғанда папка атауын толық көрсету */
.folder-wrap:hover .folder-content .title {
    text-wrap: inherit;
    white-space: normal; /* FireFox үшін */
}

/* Атау жанындағы иконканың түсі */
/* Материалдар және ішкі папкалар иконкасы iconscard.css файлында орнатылады */

/* Материалдар папкасы үшін */
.folder-wrap.folder-with-files .folder-content .title:before {
    color: var(--card-files-icon-color);
}

/* Ішкі папкалар үшін */
.folder-wrap.folder-with-subfolders .folder-content .title:before {
    color: var(--card-subfolders-icon-color);
}

/* ---------------------------- */
/* 6. Папка Индикаторлары Блогы */

/* Индикаторлар блогының дөңгелектенуі және шегінісі */
.folders-row .col-xs-12 > .folder-wrap .folder-content .bottom-icons,
.row-key-categories .col-xs-12 .folder-content .bottom-icons {
    border-radius: 0 0 var(--card-bottom-radius) var(--card-bottom-radius);
    padding-left: calc(14px + var(--card-bottom-radius) / 5);
    padding-right: calc(5px + var(--card-bottom-radius) / 5);
}

/* Қаралымдар, пікірлер және прогресс пайызының фоны мен түсі */
.folders-row .col-xs-12 > .folder-wrap .folder-content .course-progress-wrap .progress-count,
.folders-row .col-xs-12 > .folder-wrap .folder-content .bottom-icons,
.row-key-categories .col-xs-12 .folder-content .course-progress-wrap .progress-count,
.row-key-categories .col-xs-12 .folder-content .bottom-icons {
    background: var(--card-indicator-bg-color);
    color: var(--card-indicator-text-color) !important;
}

/* ------------------------ */
/* Индикаторлардың Жаңа Дизайны */

.folders-row .col-xs-12 > .folder-wrap .folder-content .bottom-icons,
.row-key-categories .col-xs-12 .folder-content .bottom-icons {
    display: flex;
    width: 100%;
    align-items: center;
    height: 58px;
}

/* Пікірлер */
.folders-row .col-xs-12 > .folder-wrap .folder-content .bottom-icons .comments,
.row-key-categories .col-xs-12 .folder-content .bottom-icons .comments {
    order: 1;
    text-wrap: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Қаралымдар */
.folders-row .col-xs-12 > .folder-wrap .folder-content .bottom-icons .views,
.row-key-categories .col-xs-12 .folder-content .bottom-icons .views {
    order: 2;
    text-wrap: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Статус - құлып */
.folder-wrap .folder-content .bottom-icons .status,
.row-key-categories .col-xs-12 .folder-content .bottom-icons .status {
    text-align: right;
    order: 4;
    margin-right: 10px;
    flex-grow: 1;
}

/* Ашық құлыптың түсі */
.icon-unlock:before {
    color: var(--card-unlock-color);
}

/* Жартылай ашық құлыптың түсі */
.icon-unlock-alt:before {
    color: var(--card-unlock-alt-color);
}

/* Жабық құлыптың түсі */
.icon-lock:before {
    color: var(--card-lock-color);
}

/* --------------- */
/* Прогресс Шкаласы */

.bottom-icons .course-progress-wrap {
    margin: 0;
    line-height: normal;
    flex-grow: 2;
    order: 3;
}

.bottom-icons .course-progress-wrap .progress {
    position: relative;
    width: 78%;
    height: 15px;
    margin: 0;
    margin-right: 5px;
    top: 2px;
    border-radius: 10px;
}

@media (min-width: 320px) and (max-width: 1399px) {
    .bottom-icons .course-progress-wrap .progress {
        width: 70%;
    }
}

/* Папкадағы аяқталмаған прогресс шкаласының түсі */
.course-progress-wrap .progress .progress-bar.progress-bar-unlock-alt,
.course-progress-wrap .progress .progress-bar.progress-bar-unlock,
.course-progress-wrap .progress .progress-bar.progress-bar-lock {
    background-image: linear-gradient(to right, #fffc00 0%, #ff9f09 100%);
}

/* 100% аяқталған прогресс шкаласының түсі */
.course-progress-wrap .progress .progress-bar.progress-bar-unlock-alt[style="width: 100%"],
.course-progress-wrap .progress .progress-bar.progress-bar-unlock[style="width: 100%"],
.course-progress-wrap .progress .progress-bar.progress-bar-lock[style="width: 100%"] {
    background-color: #65BF49;
    background: #65BF49;
}

/* "Материал" блоктары үшін индикатор плашкасының биіктігі */
.reading-status-row .progress-wrap .progress, .progress-bar {
    height: 15px;
}

/* ------------------- */
/* 7. Папка Обложкасы */

/* Жалпы баптаулар */

/* Материалдар папкасының артқы жағын жасыру */
.folder-wrap .files-group,
.folder-wrap .folder-back {
    display: none;
}

/* Ішкі папкалардың артқы жағын жасыру */
.folder-wrap .folder-sub,
.folder-wrap .folder-sub-back {
    display: none;
}

/* Обложканың қиылуын алып тастау */
.folder-wrap .folder-front,
.folder-wrap .folder-sub-front {
    width: 100% !important;
    height: 100% !important;
    top: 0px;
    border-radius: var(--card-top-radius) var(--card-top-radius) 0 0;
    
    /* Барлық экрандарда обложканың дөңгелектенуі және қиылуы */
    /* Папка жиегі көрінсін деп */
    clip-path: inset(var(--card-border-width) round calc(var(--card-top-radius) - var(--card-border-width) * 2) calc(var(--card-top-radius) - var(--card-border-width) * 2) 0 0);
    -webkit-clip-path: inset(var(--card-border-width) round calc(var(--card-top-radius) - var(--card-border-width) * 2) calc(var(--card-top-radius) - var(--card-border-width) * 2) 0 0);
}

/* Обложкасыз папканың фоны */
.folder-wrap .folder-front,
.folder-wrap .folder-sub-front {
    background: #ffc160;
    border-radius: 0 0 var(--card-bottom-radius) var(--card-bottom-radius);
}

/* Папканың жоғарғы бөлігінің фоны (подложка) */
.folder-wrap .folder-front use[fill^="#"],
.folder-wrap .folder-sub-front use[fill^="#"] {
    fill: none;
}

/* Обложка блогының жалпы баптаулары */
.folder-wrap .folder-front pattern image,
.folder-wrap .folder-sub-front pattern image {
    height: auto;
}

/* Материалдар папкасы обложкасының өлшемі (экран өлшемдері бойынша) */
@media (min-width: 1400px) {
    .folder-wrap .folder-front pattern image {
        width: 262px;
        transform: translate(4px, 16px);
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .folder-wrap .folder-front pattern image {
        width: 248px;
        transform: translate(11px, 16px);
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .folder-wrap .folder-front pattern image {
        width: 230px;
        transform: translate(20px, 16px);
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .folder-wrap .folder-front pattern image {
        width: 244px;
        transform: translate(13px, 16px);
    }
}

@media (min-width: 460px) and (max-width: 767px) {
    .folder-wrap .folder-front pattern image {
        width: 244px;
        transform: translate(13px, 16px);
    }
}

@media (min-width: 320px) and (max-width: 459px) {
    .folder-wrap .folder-front pattern image {
        width: 248px;
        transform: translate(11px, 16px);
    }
}

/* Материалдар папкасы обложкасының ені мен орналасуын реттеу */
.folder-wrap .folder-front path[id*="shape-front"] {
    /* transform: translate(0px, -17px); */
}

.folder-wrap .folder-front use[fill^="url"] {
    transform: translate(0px, -17px);
}

/* Ішкі папкалар обложкасының өлшемі (экран өлшемдері бойынша) */
@media (min-width: 1400px) {
    .folder-wrap .folder-sub-front pattern image {
        width: 283px;
        transform: translate(21px, 51px);
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .folder-wrap .folder-sub-front pattern image {
        width: 279px;
        transform: translate(23px, 47px);
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .folder-wrap .folder-sub-front pattern image {
        width: 262px;
        transform: translate(31px, 46px);
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .folder-wrap .folder-sub-front pattern image {
        width: 276px;
        transform: translate(24px, 46px);
    }
}

@media (min-width: 460px) and (max-width: 767px) {
    .folder-wrap .folder-sub-front pattern image {
        width: 274px;
        transform: translate(25px, 47px);
    }
}

@media (min-width: 320px) and (max-width: 459px) {
    .folder-wrap .folder-sub-front pattern image {
        width: 279px;
        transform: translate(23px, 47px);
    }
}

/* Ішкі папкалар обложкасының ені мен орналасуын реттеу */
.folder-wrap .folder-sub-front path[id*="shape-front"] {
    /* transform: translate(0px, -25px); */
}

.folder-wrap .folder-sub-front use[fill^="url"] {
    transform: translate(0px, -25px);
}

/* -------------------- */
/* 8. Обложка Анимациясы */

/* Обложканың мөлдірлігі және анимация жылдамдығы */
.folder-front pattern image,
.folder-sub-front pattern image {
    filter: opacity(var(--card-cover-opacity)) drop-shadow(0 0 0 var(--card-cover-default-color));
    transition: all var(--card-cover-animation-speed);
}

/* мышка апарғанда обложка әсері - жарықтандыру */
.folder-wrap:hover .folder-front pattern image,
.folder-wrap:hover .folder-sub-front pattern image {
    filter: opacity(0.8) drop-shadow(0 0 0 #DFECE0) brightness(1.05);
    -webkit-filter: opacity(0.8) drop-shadow(0 0 0 #DFECE0) brightness(1.05);
    
    /* scale: 1.01; */
    /* filter: opacity(0.8) drop-shadow(0 0 0 #DFECE0); */
    /* filter: opacity(0.5) drop-shadow(0 0 0 #ffff00); */
    
    /* filter: sepia(.2); */
    /* -webkit-filter: sepia(.2); */
    
    /* filter: grayscale(50%); */
    /* -webkit-filter: grayscale(50%); */
    
    /* filter: hue-rotate(120deg); */
    /* -webkit-filter: hue-rotate(120deg); */
}

/* ---------------------------------------------------------------------- */
/* 9. Папкалардың Меню Және Футерге Қатысты Орналасуын Реттеу */
/* Бұл стильдер Шапка 2.0 және Хлебные Крошки 2.0-мен жақсы үйлеседі */
/* ---------------------------------------------------------------------- */

/* Экран өлшемдері бойынша папкалардың меню мен футерден шегінісі */
@media (min-width: 1400px) {
    .folders-row {
        margin: 0px 0 100px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .folders-row {
        margin: 83px 0 0;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .folders-row {
        margin: 57px 0 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .folders-row {
        margin: 88px 0 0;
    }
}

@media (min-width: 460px) and (max-width: 767px) {
    .folders-row {
        margin: 82px 0 0;
    }
}

@media (min-width: 320px) and (max-width: 459px) {
    .folders-row {
        margin: 95px 0 0;
    }
}

/* "Толығырақ" батырмасы блогының шегінісі */
.page-title-row {
    position: relative;
    margin-top: 30px !important;
}

/* Үлкен және орташа экрандарда "Толығырақ" батырмасының төменгі шегінісі */
@media (min-width: 1400px) {
    .page-title-row .page-description-content {
        margin-bottom: 0px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .page-title-row .page-description-content {
        margin-bottom: 10px;
    }
}

/* ------------------------------------------------------------- */
/* 10. "Активация" Бөліміндегі Папкалар Пішінін Реттеу */
/* ------------------------------------------------------------- */

@media (min-width: 1400px) {
    .row-key-categories .folder-wrap.folder-with-subfolders,
    .row-key-categories .folder-wrap.folder-with-files {
        height: 349px;
        width: 426px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .row-key-categories .folder-wrap.folder-with-subfolders,
    .row-key-categories .folder-wrap.folder-with-files {
        width: 360px;
        height: 312px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .row-key-categories .folder-wrap.folder-with-subfolders,
    .row-key-categories .folder-wrap.folder-with-files {
        width: 293px;
        height: 274px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .row-key-categories .folder-wrap.folder-with-subfolders,
    .row-key-categories .folder-wrap.folder-with-files {
        width: 345px;
        height: 303px;
    }
}

@media (min-width: 460px) and (max-width: 767px) {
    .row-key-categories .folder-wrap.folder-with-subfolders,
    .row-key-categories .folder-wrap.folder-with-files {
        width: 340px;
        height: 299px;
    }
}

@media (min-width: 320px) and (max-width: 459px) {
    .row-key-categories .folder-wrap.folder-with-subfolders,
    .row-key-categories .folder-wrap.folder-with-files {
        width: 360px;
        height: 312px;
    }
}

/* ----------------- */
/* 11. Қосымша Реттеулер */

/* Мобильді экрандарда контент ені */
@media (max-width: 767px) {
    .clearfix .container {
        max-width: 100%;
    }
}

/* -------------------------------- */
/* 12. Каталог Және Корзина Үшін Түзетулер */

/* Товар атауын түзету */
.woocommerce-page .folder-wrap .folder-content .title {
    padding: 12px 18px 0;
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0.2) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 60%, rgba(0, 0, 0, 0.2) 100%);
    border-bottom: 13px solid rgba(0, 0, 0, 0);
}

/* Товар атауында артық мәтінді жасыруды алып тастау */
.woocommerce-page .folder-wrap .folder-content .title,
.woocommerce-page .folder-wrap:hover .folder-content .title {
    text-wrap: inherit;
    text-overflow: inherit;
    white-space: normal; /* FireFox үшін */
}

/* Товар атауын қайта жабу */
.woocommerce-page .folder-wrap .folder-content {
    overflow: hidden;
}

/* Товар обложкасын түзету */
.woocommerce-page .folder-wrap .files-group,
.woocommerce-page .folder-wrap .folder-back,
.woocommerce-page .folder-wrap .folder-sub,
.woocommerce-page .folder-wrap .folder-sub-back {
    display: initial;
}

/* Папкаға арналған фонды алып тастау */
.woocommerce-page .folder-wrap .folder-front,
.woocommerce-page .folder-wrap .folder-sub-front {
    background: none;
}

/* Папка обложкасының қиылуын қайтару */
.woocommerce-page .folder-wrap .folder-front,
.woocommerce-page .folder-wrap .folder-sub-front {
    width: unset !important;
    height: unset !important;
    top: initial;
    border-radius: initial;
    clip-path: initial;
    -webkit-clip-path: initial;
}

/* Папканың жоғарғы бөлігінің фонын (подложка) қайтару */
.woocommerce-page .folder-wrap .folder-front use[fill^="#"],
.woocommerce-page .folder-wrap .folder-sub-front use[fill^="#"] {
    fill: rgb(173, 200, 221);
}

/* Папка обложкасының ені мен орналасуын реттеуді алып тастау */
.woocommerce-page .folder-wrap .folder-front use[fill^="url"],
.woocommerce-page .folder-wrap .folder-sub-front use[fill^="url"] {
    transform: none;
}

/* Материалдар папкасы обложкасының өлшемін өзгертуді болдырмау */
.woocommerce-page .folder-wrap .folder-front pattern image {
    width: 100%;
    height: 100%;
    transform: none;
}

/* Ішкі папкалар обложкасының өлшемін өзгертуді болдырмау */
.woocommerce-page .folder-wrap .folder-sub-front pattern image {
    width: 120%;
    height: 120%;
    transform: none;
}

/* Папка обложкасының мөлдірлігі мен анимация жылдамдығын алып тастау */
.woocommerce-page .folder-front pattern image,
.woocommerce-page .folder-sub-front pattern image {
    filter: none;
    transition: none;
}

/* мышка апарғанда обложканы жарықтандыру әсерін алып тастау */
.woocommerce-page .folder-wrap:hover .folder-front pattern image,
.woocommerce-page .folder-wrap:hover .folder-sub-front pattern image {
    filter: none;
    -webkit-filter: none;
}